uuid: 2bb426c2-ae6e-455b-93de-da9d06497081
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student1_quote_title2
    - node.type.campaign_page
id: node.campaign_page.field_student1_quote_title2
field_name: field_student1_quote_title2
entity_type: node
bundle: campaign_page
label: 'Student1 Quote Title2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
